» Ubuntu » Paquets

Error

two or more packages specified (r-noncran-lindsey natty)